INTERFACE
SUBROUTINE ELECI (KREP,KNUM,CDPREF,KNIVAU,CDSUFF,PS,KULOUT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NDGLG ,NDLON ,NDGUNG ,NDGUXG ,NDLUNG ,NDLUXG
INTEGER(KIND=JPIM) :: KREP
INTEGER(KIND=JPIM) :: KNUM
CHARACTER :: CDPREF*(*)
INTEGER(KIND=JPIM) :: KNIVAU
CHARACTER :: CDSUFF*(*)
REAL(KIND=JPRB) ,INTENT(OUT) :: PS((NDLUXG-NDLUNG+1)*(NDGUXG-NDGUNG+1))
INTEGER(KIND=JPIM) :: KULOUT
END SUBROUTINE ELECI
END INTERFACE
